=== debian/changelog ===
ros-kinetic-pepper-gazebo-plugin (0.0.4-0xenial) xenial; urgency=high

  * Merge pull request #13 <https://github.com/ros-naoqi/pepper_virtual/issues/13> from nlyubova/master
    updating README
  * removing ros-indigo-humanoid-nav-msgs from README
  * updating README
  * Update README.rst
  * Merge pull request #9 <https://github.com/ros-naoqi/pepper_virtual/issues/9> from ros-naoqi/mikaelarguedas-clone-using-https-in-readme
    [pepper_gazebo_plugin/README.rst] clone using https
  * [pepper_gazebo_plugin/README.rst] clone using https
  * Merge pull request #5 <https://github.com/ros-naoqi/pepper_virtual/issues/5> from kochigami/add-trajectory-all
    [pepper_gazebo_plugin] enable to launch pepper_control_position_all.launch
  * [pepper_gazebo_plugin] enable to launch pepper_control_position_all.launch
  * Contributors: Kanae Kochigami, Mikael Arguedas, Natalia Lyubova

 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Wed, 15 Nov 2017 23:00:00 -0000

ros-kinetic-pepper-gazebo-plugin (0.0.3-0xenial) xenial; urgency=high

  * Update README.rst
  * Update package.xml
  * [doc] Add note for the dependency that needs manually added.
  * Contributors: Isaac I.Y. Saito, Natalia Lyubova

 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Mon, 19 Sep 2016 22:00:00 -0000

ros-kinetic-pepper-gazebo-plugin (0.0.2-0xenial) xenial; urgency=high

  * fixing install in CMakeLists
  * updating README
  * Contributors: nlyubova

 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Tue, 05 Jul 2016 22:00:00 -0000

ros-kinetic-pepper-gazebo-plugin (0.0.1-0xenial) xenial; urgency=high

  * moving pepper_gazebo_plugin to pepper_virtual
  * updating the dependency on pepper_dcm_control
  * updating README
  * updating the dependency on pepper_dcm_control package
  * removing unused launch file
  * initial commit
  * Contributors: nlyubova

 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Tue, 05 Jul 2016 22:00:00 -0000
