=== debian/control ===
Source: ros-kinetic-pepper-gazebo-plugin
Section: misc
Priority: extra
Maintainer: Natalia Lyubova <natalia.lyubova@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-gazebo-ros, ros-kinetic-pepper-description
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-pepper-gazebo-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-gazebo-plugins, ros-kinetic-gazebo-ros, ros-kinetic-gazebo-ros-control, ros-kinetic-pepper-control, ros-kinetic-pepper-description, ros-kinetic-ros-control, ros-kinetic-ros-controllers
Description: Gazebo plugin for Pepper robot
